メインコンテンツへスキップ
GET
/
v1
/
deals
/
{id}
Get deal detail with scores
curl --request GET \
  --url https://platform.lymo.jp/v1/deals/{id} \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "id": "<string>",
    "title": "<string>",
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z",
    "product_id": "<string>",
    "owner_id": "<string>",
    "forecast_amount": 123,
    "close_date": "2023-11-07T05:31:56Z",
    "probability": 123,
    "score_factors": [
      {
        "id": "<string>",
        "score": 123,
        "factor_id": "<string>",
        "completion": 123,
        "reason": "<string>"
      }
    ]
  },
  "meta": {
    "request_id": "req_abc123"
  }
}

承認

Authorization
string
header
必須

Unkey API key (prefix lymo_)

パスパラメータ

id
string
必須

Deal ID

レスポンス

200 - application/json

Deal detail

data
object
必須
meta
object
必須